---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.4-x86_64-bios-tiny-vm-azure
name: alpine-3.22.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T16:03:56.412120'
uploaded: '2026-04-17T22:46:29.725839'
signed: '2026-04-17T22:46:40.789295'
released: '2026-04-19T16:59:14.445388'
artifacts:
metadata_updated: '2026-04-19T16:59:14.445743'
